Figure - Bug #113944
00 Test-ST#113421 (New): V400 0O O OO0
O O Test-ST # 113422 (New): V4.00 O --AFO O --monkeyd O

O AFO O EVT20O O Monkeyd Monkeyd 0 600 O O O O ANRO system:ui
2022-11-14 16:31 - CD Test( [J

5.01.00.

Status: CLOSED Start date: 2022-11-14
Priority: Normal Due date: 2023-02-10
Assignee: CD Test O % Done: 100%
Category: CD-APP Estimated time: 0.00 hour
Target version:
Need_Info: - Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.userdebu
Resolution: - Degrated: -
Severity: Normal Verified Version:
Reproducibility: Frequently Fixed Version:
Test Type: Monkey Test Root cause:
Description
oooood

adb shell

monkey --pkg-blacklist-file /sdcard/blacklist.txt --ignore-crashes --ignore-timeouts --ignore-security-exceptions --monitor-native-crashes
--ignore-native-crashes -s 20 --throttle 200 --pct-touch 30 --pct-motion 15 --pct-nav 15 --pct-majornav 15 --pct-syskeys 5 --pct-appswitch 10

--pct-anyevent 10 --ignore-crashes -v -v -v 180000 2>/sdcard/error.txt 1>/sdcard/info.txt

gooooo

// NOT RESPONDING: system:ui (pid 26345)

ANR in system:ui (android/com.android.internal.app.ResolverActivity)

PID: 26345

Reason: Input dispatching timed out (Application does not have a focused window)
Parent: android/com.android.internal.app.ResolverActivity

Frozen: false

Load:1.44/1.42/1.66

some avg10=0.00 avg60=0.00 avg300=0.00 total=260687
full avg10=0.00 avg60=0.00 avg300=0.00 total=69902
----- End output from /proc/pressure/memory -----

CPU usage from Oms to 5421ms later (2022-11-11 07:44:55.222 to 2022-11-11 07:45:00.644):
17% 352/irq/382-atmel_m: 0% user + 17% kernel
16% 1511/system_server: 8.8% user + 7.7% kernel / faults: 11466 minor
0.4% 1209/media.codec: 0.3% user + 0.1% kernel / faults: 11445 minor
7.3% 6873/tlog: 0.9% user + 6.4% kernel

oooo
TlogD ANRC O O FTPO
ftp://cdiot@192.168.87.46/Pre_figure/Test Log/Bug 113739/Tlog&#38;ANR.zip
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_113739/Tlog&#38;ANR.zip

History

#1-2022-11-1510:29-CDFW O O O
- Status changed from New to ASSIGNED
- % Done changed from 0 to 20

UserDebugD OO OMonkeyD OO OOOODOuwerDOOOOOOOOODOOODOOODODODODODODODO

#2 -2022-11-16 11:22 - CD Testd O

0000110150 Released D Ouserd OO0 OO0 0OO60O
O0000O0Ouerd00OOOOO0OANROOOOOOBwOOOOODODOOODDO

#3-2022-11-1615:08-CDFW O O O
- Assignee changed fromCDFW O O 0O toCDFW-0 0O

ooooo

#4 - 2022-11-16 19:14 - CDTS-TEST O O
- Due date deleted (2022-11-21)
- Target version changed from VX1_MCE_FSE_V3.0_update_20221130 to VX1_MCE_FSE_V5.0_20221230

#5-2022-12-26 11.01-CDFW O O O
- Assignee changed fromCDFW-0 0 0 to CDFW O 0O O

#6 - 2023-01-0309:47-CDFW DO OO
- Category changed from CD-FW to CD-APP
- Assignee changed from CD FW O 00 O to CD APP-0 O

HiO O
goooooooooboooooooon
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/143162/

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/142190/

#7 - 2023-01-11 16:03 - CDTS-TEST O O

- Due date set to 2023-01-16

- Target version deleted (VX1_MCE_FSE_V5.0_20221230)

#8 - 2023-01-12 10:09 - CD APP- J

go00000Buwg134010 0000000

#9 - 2023-01-30 10:58 - CD APP-[0 O
- Due date changed from 2023-01-16 to 2023-02-10
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/143162/
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/142190/

00000008Bugl134910 0000000

#10 - 2023-02-02 18:15 - CD APP-0 O
- Status changed from ASSIGNED to NEED_INFO
- Assignee changed from CD APP-0 O to CD TestO O

m Current conclusion

0000OmonkeyD OO OODDOO0ODOOODOOODOOODOOOODOOOOOOODOOOODOOOODODObug
m My analysis

gooobooooboooo

m Nextaction

goooooooooooOoooooooo

#11 - 2023-02-03 10:40 - CD Testd O
- % Done changed from 20 to 60

2020 releaseC O O OO
gooo0o00

#12 - 2023-02-06 09:52 - CD Test [

2030DBOODOOO

gooo1boo

#13 - 2023-02-07 10:39 - CD TestO O
- Status changed from NEED_INFO to RESOLVED
- % Done changed from 60 to 80

2050DBOOOOO
ooooooo

#14 - 2023-02-07 10:39 - CD TestO O
- Status changed from RESOLVED to VERIFIED
- % Done changed from 80 to 100

#15 - 2023-02-07 10:39 - CD TestO O
- Status changed from VERIFIED to CLOSED
